body,div,dl,dt,dd,ul,ol,menu,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{margin:0; padding:0; border:0; outline:0; font-size:1em; line-height:120%; font-family:'Segoe UI', 'Lucida Sans Unicode', 'Lucida Grande', 'Tahoma', 'Arial', 'sans-serif';}
article,aside,hgroup,header,footer,figure,figcaption,nav,section,time,mark,canvas,video,audio,details,summary{display:block;}
dl,dt,dd,ul,ol,menu,li{list-style:none;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0; padding:0;}
img{vertical-align:top;}
address,caption,cite,code,dfn,em,var{font-style:normal; font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
form{margin:0;}
a{text-decoration:none;}
.clearFix:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearFix{display:inline-block;}
* html .clearFix{height:1%;}
.clearFix{display:block;}
caption,legend,.skip,hr{display:none;}
input,textarea{outline-style:none; resize:none;}
.timer {
  background: rgba(62, 131, 250);
  border-radius: 70px; }
  .timer p {
    margin-bottom: 0px; }

.countdown {
  display: flex;
  justify-content: center; }
  .countdown li {
    width: 115px;
    height: 115px;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.2);
    margin: 20px;
    text-align: center;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    padding-top: 22px; }
    .countdown li span {
      font-size: 40px; }
    .countdown li p {
      font-size: 14px;
      margin-top: 5px;
      text-transform: uppercase; }
.textInfo {
  text-align: center;
  margin-top: 15px;
  letter-spacing: 2px; }
  .textInfo h3 {
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 500;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3), -2px -2px 2px rgba(0, 0, 0, 0.3); }
  .textInfo p {
    font-size: 18px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3), -2px -2px 1px rgba(0, 0, 0, 0.3); }     
    
